@charset "shift_jis";

.m_ttl_tv {
	color: #87cc35 !important;
}
.m_ttl_mag {
	color: #d84c2b !important;
}

/*== PC
==========================================================================================*/
@media screen and (min-width: 741px) {

#sp_fv,.pc_none,.sp_img01{display:none;}


#wrap{
	width:780px;
	margin:0 auto;
	padding:30px 0 100px 0;
}
.logo{
	text-align:center;
	margin-bottom:20px;
}
.c_ttl{
	font-size:42px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight:normal;
	color:#1aa7a5;
	text-align:center;
	margin:0 0 40px 0;
}
.media_box{
	border-top:1px solid #a0a0a0;
	padding-top:25px;
	margin-bottom:25px;
}
.m_ttl{
	font-size:24px;
	color:#926727;
	float:left;
	padding-left:32px;
	margin:0;
	line-height:180%;
}
.m_cate{
	float:right;
	padding-right:30px;
	margin:5px 0 0 0;
}
.tv{
	background:#87cc35;
	font-size:15px;
	color:#ffffff;
	padding:3px 6px;
	line-height:180%;
}
.seminar{
	background:#e95782;
	font-size:15px;
	color:#ffffff;
	padding:3px 6px;
	line-height:180%;
}
.mag{
	background:#d84c2b;
	font-size:15px;
	color:#ffffff;
	padding:3px 6px;
	line-height:180%;
}
.media_box02{
	width:720px;
	margin:0 auto;
	border-top:1px dotted #a0a0a0;
	padding:25px 15px;
}
.m_img{
	float:right;
	width:186px;
	margin-left:50px;
}
.m_img_clear {
	text-align: center;
}
.m_img img {
	width: 100%;
}
.m_txt{
	font-size:15px;
	line-height:200%;
	float:left;
	padding-right:0px;
	width:470px;
}
.m_txt_clear {
	font-size:15px;
	line-height:2;
}
.m_txt a{
	text-decoration:underline;
}
.p_ttl {
	color: #926727;
	font-size: 24px;
	font-weight: bold;
	padding-left: 32px;
	margin: 0;
	margin-bottom: 15px;
	line-height: 1.8;
}

}

/*== PC ここまで
==========================================================================================*/


/*== SP ここから
==========================================================================================*/

@media screen and (max-width: 740px) {
#pc_fv{display:none;}
#wrap{
	width:92%;
	margin:0 auto;
	padding:30px 0 40px 0;
}
.logo{
	text-align:center;
	margin-bottom:15px;
}
.logo img{width:30px;}
.c_ttl{
	font-size:26px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight:normal;
	color:#1aa7a5;
	text-align:center;
	margin:0 0 20px 0;
}
.media_box{
	width:96%;
	border-top:1px solid #a0a0a0;
	padding-top:30px;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
}
.m_ttl{
	font-size:16px;
	font-weight:bold;
	color:#926727;
	text-align:center;
	margin:0 0 5px 0;
	line-height:160%;
}
.m_cate{
	text-align:center;
	margin:5px 0 0 0;
}
.tv{
	background:#87cc35;
	font-size:12px;
	color:#ffffff;
	padding:3px 6px;
	line-height:180%;
}
.seminar{
	background:#e95782;
	font-size:12px;
	color:#ffffff;
	padding:3px 6px;
	line-height:180%;
}
.mag{
	background:#d84c2b;
	font-size:12px;
	color:#ffffff;
	padding:3px 6px;
	line-height:180%;
}
.media_box02{
	width:90%;
	margin:0 auto;
}
.m_img,.m_img_clear{
	text-align:center;
	margin-bottom:15px;
}
.m_img img{
	width:93px;
}
.m_img_clear img{
	width: 100%;
}
.m_txt{
	font-size:13px;
	line-height:200%;
	padding-right:0px;
}
.m_txt_clear {
	font-size:13px;
	line-height:2;
}
.m_txt img{width:100%;text-align:center;}
.p_ttl {
	color:#926727;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin:0 0 10px 0;
	line-height:1.6;
}

}

/*== SP ここまで
==========================================================================================*/
